Säkerhetsuppdatering för Adobe Shockwave Player

Releasedatum: 27 oktober 2015

Sårbarhets-ID: APSB15-26

Prioritet: Se tabellen nedan

CVE-nummer: CVE-2015-7649

Plattform: Windows och Macintosh

Sammanfattning

Adobe har släppt en säkerhetsuppdatering för Adobe Shockwave Player. Denna uppdatering åtgärdar en allvarlig säkerhetslucka som kan ge en angripare möjighet att ta kontroll över den drabbade datorn.

Berörda programversioner

Produkt Berörda versioner Plattform
Adobe Shockwave Player 12.2.0.162 och tidigare versioner
Windows och Macintosh

Lösning

Adobe ger denna uppdatering följande prioritet och rekommenderar användarna att uppdatera till den senaste versionen genom att följa nedanstående instruktioner:

Produkt Uppdaterad version Plattform Prioritet Tillgänglighet
Adobe Shockwave Player 12.2.1.171
Windows och Macintosh
1 Shockwave Player Download Center

Adobe rekommenderar användare av Adobe Shockwave Player 12.2.0.162 och tidigare versioner att uppdatera till Adobe Shockwave Player 12.2.1.171 genom att besöka Adobe Shockwave Player Download Center

Sårbarhetsinformation

Uppdateringen åtgärdar ett minnesfel som kan leda till exekvering av kod (CVE-2015-7649). 

Tack

Adobe vill tacka Fortinets FortiGuard Labs för att de rapporterat problemen och för att de samarbetar med oss i säkerhetsfrågor.